Moonshell 2 Stable Update 2.01 Available!

Discussion in 'NDS - Emulation and Homebrew' started by Vampirex, May 30, 2009.

May 30, 2009
  1. Vampirex
    OP

    Member Vampirex Dhampir

    Joined:
    Mar 12, 2008
    Messages:
    224
    Country:
    Canada
    MoonShell version 2.01 temporary update package.

    http://home.att.ne.jp/blue/moonlight/

    This package is updated from "Version 2.00" to "Version 2.01". Installed "Version 2.00" is requested. I will up-load a full package on Monday.
    Fixed fatal error #15203 with DPG playback. Added Arabic language support. Update Korean's manuals. Added "StpEvery.txt" and "DisScCap.txt". Supported Exif2.1/DCF. Renewed language selector. Fixed mistake external switch key mapping. Fixed cannot return from resume bug. Fixed can not start bug with 2kbyte cluster FAT16 disk.

    This version has standby-mode fixed. Enjoy!
     
  2. Vampirex
    OP

    Member Vampirex Dhampir

    Joined:
    Mar 12, 2008
    Messages:
    224
    Country:
    Canada
    Moonlight has released the full update package. check out the website
     
  3. AzNDmGe

    Newcomer AzNDmGe Member

    Joined:
    May 17, 2009
    Messages:
    13
    Country:
    Canada
    Vampirex can you teach my how to put Moonshell on R4 so I can upgrade it from the R4 one to this Moonshell? Also can you include a tutorial on how to upgrade from 2.00 to 2.01? thanks if notVampirex can anyone else help me? If you can PM me please
     
  4. Vampirex
    OP

    Member Vampirex Dhampir

    Joined:
    Mar 12, 2008
    Messages:
    224
    Country:
    Canada
  5. Big Kong Boss

    Member Big Kong Boss GBAtemp Fan

    Joined:
    Aug 17, 2008
    Messages:
    379
    Location:
    U.S.
    Country:
    Korea, South
    You know, I've been just fine without YSMenu (R4 Original owner), and I've been able to play games just fine. The latest game I have is Kingdom Hearts 358/2 Days, without any issues. Why do I need YSMenu again?
     
  6. Vampirex
    OP

    Member Vampirex Dhampir

    Joined:
    Mar 12, 2008
    Messages:
    224
    Country:
    Canada
  7. Big Kong Boss

    Member Big Kong Boss GBAtemp Fan

    Joined:
    Aug 17, 2008
    Messages:
    379
    Location:
    U.S.
    Country:
    Korea, South
    I meant as a generalization on why YSMenu is needed.
     
  8. Vampirex
    OP

    Member Vampirex Dhampir

    Joined:
    Mar 12, 2008
    Messages:
    224
    Country:
    Canada
    Use the YSMENU if you think the R4 firmware sucks.
    - the YSMENU is a hacked DSTT firmware for the R4. So as long as the DSTT firmware is being updated, you'll get the same benefits on your R4.

    You should go to the R4 forum, im sure they're more of a help than peeps here.
     
  9. AzNDmGe

    Newcomer AzNDmGe Member

    Joined:
    May 17, 2009
    Messages:
    13
    Country:
    Canada
    I'm sorry it still didn't help me! Can you just tell me how to add Moonshell on R4?Drag and Drop? is there a possible way so you just press multimedia button and it goes there?
     
  10. Fat D

    Member Fat D GBAtemp Maniac

    Joined:
    Nov 18, 2006
    Messages:
    1,117
    Country:
    Germany
    drag-and-drop the moonshl2 folder into the root folder of the MicroSD card, then copy moonshl2_directboot.nds or moonshl2.nds and rename it "_DS_MSHL.NDS".
     
  11. moath21

    Newcomer moath21 Newbie

    Joined:
    Jun 2, 2009
    Messages:
    2
    Country:
    Jordan
    I just downloaded this, and for some reason the GUI works on my Supercard DS one SDHC but every time i load a game it freezes. Im using the Supercard DS one SDHC the latest firmware and a Sandisk 4gb micro sd, did i make a mistake in buying a sandisk? Please help
     
  12. Eon-Rider

    Member Eon-Rider GBAtemp Maniac

    Joined:
    Jun 15, 2008
    Messages:
    1,021
    Country:
    Australia
    It wasn' designed to load NDS games.
     
  13. RupeeClock

    Member RupeeClock Colors 3D Snivy!

    Joined:
    May 15, 2008
    Messages:
    6,307
    Country:
    United Kingdom
    This version absolutely shits itself trying to run on my Acekard 2i, it just doesn't work.

    I think it's because of the new image-previewing thing, it's just really unstable actually.
     
  14. Vampirex
    OP

    Member Vampirex Dhampir

    Joined:
    Mar 12, 2008
    Messages:
    224
    Country:
    Canada
    Seems like Moonshell 2 dosn't like AK2i. I don't think Moonlight tests moonshell 2 on DSi or DSi flashcarts. Notice in the AutoDLDIPatch folder, there is no DLDI for Acekard 2i.
    My advice is to stick with either 2.00 Stable or ealier Betas if you must use Moonshell 2.
     

Share This Page